\pagenumbering{roman}
\begin{appendices}
\chapter{\appendixname}

The appendix is optional. 
Depending on your concrete topic, it may contain e.g. questionnaires used during user evaluation, stakeholder definitions, user stories, source code, schemata, specifications, additional evaluation results etc.

\end{appendices}


